Budbux - Android - Bug #1488

menu bar
07/19/2019 08:58 AM - Sarina Byanjankar

Status: Verified
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/19/2019

0%
0.00 hour
0.00 hour

Description

the menubar shifts up with the keypad. Please make it fixed to the bottom

http://prntscr.com/oh72r2

History

#1 - 07/22/2019 05:07 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/29/2019 11:03 AM - Sarina Byanjankar

- Status changed from In Progress to Verified

If it is made fixed it will have impact on other pages. So leaving as it is
